💥 Grab our Lifetime Deal at just $79 (was $199) | One-time Payment 🔒
Cài đặt ứng dụng của chúng tôi 🪄 Nhấp vào biểu tượng ở góc phải phía trên của thanh địa chỉ.

Điểm ảnh

GET https://qrcodemonkey.net/api/pixels/
curl --request GET \
--url 'https://qrcodemonkey.net/api/pixels/' \
--header 'Authorization: Bearer {api_key}' \
Tham số Chi tiết Mô tả
search Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi Chuỗi tìm kiếm
search_by Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi Bạn đang tìm kiếm theo trường nào. Các giá trị cho phép là: name , pixel
type Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi Giá trị được chấp nhận: facebook , google_analytics , google_tag_manager , linkedin , pinterest , twitter , quora , tiktok , snapchat
order_by Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi Trường nào để sắp xếp kết quả theo. Giá trị được phép là: pixel_id , datetime , last_datetime , name
order_type Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi Thứ tự của kết quả. Giá trị cho phép là: ASC cho thứ tự tăng dần, và DESC cho thứ tự giảm dần.
page Tùy chọn Số nguyên Số trang mà bạn muốn kết quả từ. Mặc định là 1
results_per_page Tùy chọn Số nguyên Bạn muốn bao nhiêu kết quả trên mỗi trang. Giá trị cho phép là: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Mặc định là 25.
{
    "data": [
        {
            "id": 1,
            "type": "facebook",
            "name": "Fb Ads",
            "pixel": "1234567",
            "last_datetime": null,
            "datetime": "2026-03-31 23:46:04",
        },
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://qrcodemonkey.net/api/pixels?page=1",
        "last": "https://qrcodemonkey.net/api/pixels?page=1",
        "next": null,
        "prev": null,
        "self": "https://qrcodemonkey.net/api/pixels?page=1"
    }
}
GET https://qrcodemonkey.net/api/pixels/{pixel_id}
curl --request GET \
--url 'https://qrcodemonkey.net/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "type": "facebook",
        "name": "Fb Ads",
        "pixel": "1234567",
        "last_datetime": null,
        "datetime": "2026-03-31 23:46:04",
    }
}
POST https://qrcodemonkey.net/api/pixels
Tham số Chi tiết Mô tả
type Yêu cầu Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi Giá trị được chấp nhận: facebook , google_analytics , google_tag_manager , linkedin , pinterest , twitter , quora , tiktok , snapchat
name Yêu cầu Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi -
pixel Yêu cầu Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi -
curl --request POST \
--url 'https://qrcodemonkey.net/api/pixels' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'type=facebook' \
--form 'name=Facebook' \
--form 'pixel=12345678' \
{
    "data": {
        "id": 1
    }
}
POST https://qrcodemonkey.net/api/pixels/{pixel_id}
Tham số Chi tiết Mô tả
type Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi Giá trị được chấp nhận: facebook , google_analytics , google_tag_manager , linkedin , pinterest , twitter , quora , tiktok , snapchat
name Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi -
pixel Tùy chọn Dịch, nhưng tránh trả về dấu chấm kết thúc: Chuỗi -
curl --request POST \
--url 'https://qrcodemonkey.net/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Facebook New Name' \
{
    "data": {
        "id": 1
    }
}
DELETE https://qrcodemonkey.net/api/pixels/{pixel_id}
curl --request DELETE \
--url 'https://qrcodemonkey.net/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \